# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "keneth-http"
version = "0.1.0"
authors = ["Ismaël Lucas de Leyssac <geodgit@duck.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "The http component of the Keneth web framework."
readme = "README.md"
license = "MIT"

[lib]
name = "keneth_http"
path = "src/lib.rs"

[dependencies.serde_json]
version = "1.0"
